
Grupo P2-7-2 - Feature #3103

Presentar la maqueta y la presentacion

09/21/2023 06:17 PM - Margot Canaviri

Status: New Start date: 09/12/2023

Priority: Normal Due date: 09/13/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/21/2023 06:17 PM - Margot Canaviri

- Tracker changed from Bug to Feature

#2 - 09/21/2023 06:19 PM - Margot Canaviri

- Parent task set to #3101

#3 - 09/23/2023 02:35 AM - Margot Canaviri

- Parent task deleted (#3101)

#4 - 09/23/2023 03:06 AM - Margot Canaviri

- Start date changed from 09/13/2023 to 09/12/2023
